# widget_color.h File Reference

Template Header. More...

`#include <gtkmm/box.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/drawingarea.h>`
`#include <synfig/color.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Widget_Color

## Functions

Gdk::Color | studio::colorconv_synfig2gdk (const synfig::Color &c_)
void | studio::render_color_to_window (const Glib::RefPtr< Gdk::Drawable > &window, const Gdk::Rectangle &ca, const synfig::Color &color)

## Detailed Description

Template Header.

$Id$